Subject: Re: 21441326 , Broker HK , Jay Chou , 27/04/2019 , Issues claiming tickets
From: Tetien Lan <[email-masked]>
To: India Inbox <[email-masked]>, CSLeads.APAC <[email-masked]>, Brenda Chen <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Sat, 27 Apr 2019 05:48:29 +0000

@Brenda Chen<mailto:[email-masked]>

Please check with seller if any other orders affected. You can take the attachment as reference,

I've moved the order to sub as seller didn't fulfil, if seller can't provide any proof he's not the reason causing this issue please escalate then we can review to remove the charge or not.

Thanks,

David

________________________________
From: India Inbox
Sent: Saturday, April 27, 2019 1:36:59 PM
To: CSLeads.APAC
Cc: Rosette Modiri
Subject: Re: 21441326 , Broker HK , Jay Chou , 27/04/2019 , Issues claiming tickets

Hi,

The event is in 9 hours

Please can someone look into this case?

Kind regards

Jose

________________________________
From: Rosette Modiri <[email-masked]>
Sent: 27 April 2019 01:59:53
To: India Inbox
Cc: Rosette Modiri
Subject: Fwd: 21441326 , Broker HK , Jay Chou , 27/04/2019 , Issues claiming tickets

Hi There,

With reference to the above TID, the buyer of this order has reported to have received an email from AXS, stating that their tickets were invalidated and entry will not be allowed. The buyer has provided the proof as well.

Could you please contact seller support to check with the Broker HK the reason why the tickets have been invalidated.

Kind Regards,
Rosette
________________________________
From: "Rosette Modiri" <[email-masked]>
To: "India Inbox" <[email-masked]>
Cc: "Kannedy Namir De Carvalho Barai" <[email-masked]>
Sent: Saturday, 27 April, 2019 07:29:06
Subject: Fwd: 21441326 , Broker HK , Jay Chou , 27/04/2019 , Issues claiming tickets

Hi Kannedy,

With reference to the above TID, the buyer of this order has reported to have received an email from AXS, stating that their tickets were invalidated and entry will not be allowed. The buyer has provided the proof as well.

Could you please contact seller support to check with the Broker HK the reason why the tickets have been invalidated.

Kind Regards,
Rosette
________________________________
From: "Kannedy Namir De Carvalho Barai" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Sent: Saturday, 27 April, 2019 07:00:37
Subject: 21441326 , Broker HK , Jay Chou , 27/04/2019 , Issues claiming tickets

Hi Rosette,

In reference to TID: 21441326, buyer called and provide proof that tickets transfer has failed. Buyer has signed up on AXS UK and provided proof that transfer failed.

You will find proof attached.

Can we request seller to re-transfer tickets?

Regards,
Kannedy

Subject: Re: TID 21026158 - The O2, London, GB - Henry Jiang - Plan : Flash Mobile Delivery - AXS - Date : 26/04/2019 19:30 (Local)
From: Michelle Sze <[email-masked]>
To: Tetien Lan <[email-masked]>, Thiago Pavoni <[email-masked]>, Breda Cremins <[email-masked]>, CSLeads.APAC <[email-masked]>
Date: Fri, 26 Apr 2019 08:14:33 +0000

Dear all,

Seller sent us the affected TIDs under 20918528 :
21322360,21026158,20916106,20918528,21118744,21136896,21318067,20920247,21292147,21339188,21463667,21464243,21179471

I have moved to sub with seller's fault, because the proof (see below screenshot) provided by seller is not sufficient enough for us to know the reason of cancellation.

I have also asked seller to provide the reason of cancellation and we will justify later if we can remove the charge and bad order.

Please let me know if further actions need to be taken. Thanks,

Screenshot Proof of cancellation from the primary.

BR,

Michelle

________________________________
From: Michelle Sze
Sent: Friday, April 26, 2019 3:06 PM
To: Tetien Lan; Thiago Pavoni; Breda Cremins; CSLeads.APAC
Subject: Re: TID 21026158 - The O2, London, GB - Henry Jiang - Plan : Flash Mobile Delivery - AXS - Date : 26/04/2019 19:30 (Local)

Dear all,

- seller called in advising that AXS has cancelled her tickets and proof provided
- seller said AXS cancelled 5 primary orders (maybe affecting ~20 TIDs)
- asked for affected orders, seller advised she will organise a list of the orders and provide to us asap

BR,

Michelle

________________________________
From: Michelle Sze
Sent: Friday, April 26, 2019 10:35 AM
To: Tetien Lan; Thiago Pavoni; Breda Cremins; CSLeads.APAC
Subject: Re: TID 21026158 - The O2, London, GB - Henry Jiang - Plan : Flash Mobile Delivery - AXS - Date : 26/04/2019 19:30 (Local)

Dear all,

- Asked seller to re-transfer by 26/4/2019 15:00 today

BR,

Michelle

________________________________
From: Tetien Lan
Sent: Friday, April 26, 2019 9:28 AM
To: Thiago Pavoni; Breda Cremins; CSLeads.APAC; Michelle Sze
Subject: Re: TID 21026158 - The O2, London, GB - Henry Jiang - Plan : Flash Mobile Delivery - AXS - Date : 26/04/2019 19:30 (Local)

@Michelle Sze<mailto:[email-masked]>

Please ask seller to retransfer the tickets.

Thanks,
David
________________________________
From: Thiago Pavoni
Sent: Thursday, April 25, 2019 11:22:17 PM
To: Breda Cremins; CSLeads.APAC
Subject: RE: TID 21026158 - The O2, London, GB - Henry Jiang - Plan : Flash Mobile Delivery - AXS - Date : 26/04/2019 19:30 (Local)

@CSLeads.APAC<mailto:[email-masked]>

Can you please assign this case.

Thanks,

Thiago

From: Breda Cremins
Sent: Thursday 25 April 2019 16:20
To: Thiago Pavoni <[email-masked]>
Subject: Re: TID 21026158 - The O2, London, GB - Henry Jiang - Plan : Flash Mobile Delivery - AXS - Date : 26/04/2019 19:30 (Local)

Hi Thiago

Seems like seller cancelled the transfer and buyer has now provided proof of this,

Can broker HK be contacted here?

Breda

________________________________

From: Thiago Pavoni
Sent: Thursday 25 April 2019 15:48:58
To: Mark Ryan; Breda Cremins
Subject: RE: TID 21026158 - The O2, London, GB - Henry Jiang - Plan : Flash Mobile Delivery - AXS - Date : 26/04/2019 19:30 (Local)

@Breda Cremins<mailto:[email-masked]>

Can you please help with the troubleshooting.

Thanks,

Thiago

From: Mark Ryan
Sent: Thursday 25 April 2019 15:43
To: Thiago Pavoni <[email-masked]<mailto:[email-masked]>>
Subject: TID 21026158 - The O2, London, GB - Henry Jiang - Plan : Flash Mobile Delivery - AXS - Date : 26/04/2019 19:30 (Local)

Hi Thiago.

I got a call from this buyer this morning and they have not received there ticket to the ASX account.

Have confirmed with buyer it is the same email he is using with viagogo and the same name as on the account.

Have waited a few hours and and logged out and in of the account multiple times  still has not received the ticket.

Is able to log into account just no ticket is there to download.

If we could get in contact with CS about this issue as buyer is waiting for a reply and event is tomorrow.

I have advised buyer I will call him back again today before 6pm to reassure we are working hard on this issue

Thanks

Mark